{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Solicitação</title>
	<link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
	<link rel="icon" type="image/png" href="{% static 'images/icons/favicon.ico' %}" />
</head>

<body>
	<nav id="menu">
		<ul>
			<li><a id="menu-logout" href="{% url 'logout' %}">Sair</a></li>
			<li><a href="{% url 'produto' %}">Produtos</a></li>
			<li><a href="{% url 'mysoli' %}">Minhas Solicitações</a></li>
		</ul>
	</nav>

	<div class="container-loja">
		<div class="content-solicita">
			<h2 class="h2-loja-p">Solicitação</h2>
			<div class="produto-single-solicita">
				<form action="{% url 'solicitacaocar' %}" method="POST">
					{% csrf_token %}
					{% if produto.foto_produto == '' %}
					<img src="{% static 'images/semimg.png' %}" alt="Image" height="200" width="200">
					{% else %}
					<img src="{{ produto.foto_produto.url }}" alt="Image" height="200" width="200">
					{% endif %}
					<h3> Produto: {{produto.ds_produto}}</h3></br>
					<input type="hidden" name="produtoid" readonly="true" value="{{ produto.id }}">
					{% if produto.ds_quantidade_disp > 0 %}
					<input class="input-solicita" type="number" name="quantidade" placeholder="Quantidade" onkeypress="return event.charCode >= 48" min="1" max="{{ produto.ds_quantidade_disp }}"></br></br>
					<button class="btn btn-secondary">
						Finalizar pedido
					</button>
					{% else %}
					<h1>Produto Indisponível</h1>
					{% endif %}

				</form>
			</div>
		</div>
	</div>

</body>

</html>